﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarType>

<select class="select" name="TypeID" style="width: 100%">
    <option value="">Chọn loại xe</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.LinkID > 0)
          {
              if (item.LinkID == ViewBag.LinkTypeID)
              {
        <option value="@item.TypeID" selected="selected">@item.TypeName</option>
              }
              else
              {
        <option value="@item.TypeID">@item.TypeName</option>
              }
          }
          else
          {
        <option value="@item.TypeID">@item.TypeName</option> 
          }


      }
    }

</select>